/* all imports 
---------------------------------------------- */
/* roboto-condensed-100 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 100;
  src: url("../fonts/roboto-condensed-v27-latin-100.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-100italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 100;
  src: url("../fonts/roboto-condensed-v27-latin-100italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-200 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 200;
  src: url("../fonts/roboto-condensed-v27-latin-200.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-200italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 200;
  src: url("../fonts/roboto-condensed-v27-latin-200italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-300 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 300;
  src: url("../fonts/roboto-condensed-v27-latin-300.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-300italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 300;
  src: url("../fonts/roboto-condensed-v27-latin-300italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-regular - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/roboto-condensed-v27-latin-regular.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/roboto-condensed-v27-latin-italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-500 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/roboto-condensed-v27-latin-500.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-500italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 500;
  src: url("../fonts/roboto-condensed-v27-latin-500italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-600 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/roboto-condensed-v27-latin-600.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-600italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 600;
  src: url("../fonts/roboto-condensed-v27-latin-600italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-700 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/roboto-condensed-v27-latin-700.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-700italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/roboto-condensed-v27-latin-700italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-800 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 800;
  src: url("../fonts/roboto-condensed-v27-latin-800.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-800italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 800;
  src: url("../fonts/roboto-condensed-v27-latin-800italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-900 - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 900;
  src: url("../fonts/roboto-condensed-v27-latin-900.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/* roboto-condensed-900italic - latin */
@font-face {
  font-display: swap;
  /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Roboto Condensed';
  font-style: italic;
  font-weight: 900;
  src: url("../fonts/roboto-condensed-v27-latin-900italic.woff2") format("woff2");
  /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ }
/*--------------------------------------------------------------
# Generic
--------------------------------------------------------------*/
/* Normalize
--------------------------------------------- */
/*! normalize.css v8.0.1 | MIT License | github.com/necolas/normalize.css */
/* Document
	 ========================================================================== */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 */
html {
  line-height: 1.15;
  -webkit-text-size-adjust: 100%; }

/* Sections
	 ========================================================================== */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0; }

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block; }

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0; }

/* Grouping content
	 ========================================================================== */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace;
  font-size: 1em; }

/* Text-level semantics
	 ========================================================================== */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent; }

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  border-bottom: none;
  text-decoration: underline;
  text-decoration: underline dotted; }

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder; }

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%; }

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sub {
  bottom: -0.25em; }

sup {
  top: -0.5em; }

/* Embedded content
	 ========================================================================== */
/**
 * Remove the border on images inside links in IE 10.
 */
img {
  border-style: none; }

/* Forms
	 ========================================================================== */
/**
 * 1. Change the font styles in all browsers.
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  font-size: 100%;
  line-height: 1.15;
  margin: 0; }

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  overflow: visible; }

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  text-transform: none; }

/**
 * Correct the inability to style clickable types in iOS and Safari.
 */
button,
[type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button; }

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0; }

/**
 * Restore the focus styles unset by the previous rule.
 */
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText; }

/**
 * Correct the padding in Firefox.
 */
fieldset {
  padding: 0.35em 0.75em 0.625em; }

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *		`fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  color: inherit;
  display: table;
  max-width: 100%;
  padding: 0;
  white-space: normal; }

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline; }

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto; }

/**
 * 1. Add the correct box sizing in IE 10.
 * 2. Remove the padding in IE 10.
 */
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0; }

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto; }

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px; }

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit; }

/* Interactive
	 ========================================================================== */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block; }

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item; }

/* Misc
	 ========================================================================== */
/**
 * Add the correct display in IE 10+.
 */
template {
  display: none; }

/**
 * Add the correct display in IE 10.
 */
[hidden] {
  display: none; }

/* Box sizing
--------------------------------------------- */
/* Inherit box-sizing to more easily change it's value on a component level.
@link http://css-tricks.com/inheriting-box-sizing-probably-slightly-better-best-practice/ */
*,
*::before,
*::after {
  box-sizing: inherit; }

html {
  box-sizing: border-box; }

/* Box-Sizing: 
---------------------------------------------- */
* {
  box-sizing: border-box;
  padding: 0;
  margin: 0; }

/* Add Clearfix for floating elements 
---------------------------------------------- */
.clearfix:after {
  content: "";
  display: table;
  clear: both; }

/* Change display of all Links 
---------------------------------------------- */
a {
  text-decoration: none;
  color: inherit; }

/* Page Styles 
---------------------------------------------- */
body {
  font-family: "Roboto Condensed";
  background: #ffffff;
  color: #656a71;
  font-size: 17px;
  line-height: 1.4;
  position: relative; }

html, body {
  max-width: 100%;
  overflow-x: hidden; }

*:focus-visible {
  outline: solid 1px black;
  outline-offset: 3px; }

/* Mobile Menu -------------- */
.mobile-nav {
  display: block;
  position: fixed;
  z-index: 1000;
  right: 0;
  height: 100vh;
  background: #f3f3f3;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  transition: width 0.6s;
  width: 0;
  overflow: hidden; }
  .mobile-nav.open {
    width: 300px; }
  .mobile-nav .closebtn {
    display: block;
    width: 300px;
    background: url("../img/closebtn.svg") no-repeat calc(100% - 20px) center;
    background-size: 20px;
    color: #2953a2;
    padding: 20px 60px 20px 20px;
    text-align: left;
    border: none;
    cursor: pointer; }

/* nav */
.mobile-menu {
  background: #ffffff; }
  .mobile-menu ul {
    list-style-type: none;
    width: 300px; }
    .mobile-menu ul li {
      border-bottom: 1px solid #e2e2e2; }
      .mobile-menu ul li:first-child {
        border-top: 1px solid #e2e2e2; }
      .mobile-menu ul li a {
        display: block;
        line-height: 1.2;
        padding: 10px 20px;
        color: #656a71;
        hyphens: auto;
        border-left: 5px solid transparent; }
      .mobile-menu ul li.current_page_item > a {
        border-left: 5px solid rgba(41, 83, 162, 0.8);
        color: #2953a2;
        font-weight: 600; }
      .mobile-menu ul li.cl1.current_page_ancestor > a {
        color: #0C92CB; }
      .mobile-menu ul li.cl1.current_page_item > a {
        border-left: 5px solid rgba(12, 146, 203, 0.8);
        color: #0C92CB; }
      .mobile-menu ul li.cl1 .sub-menu .current_page_item > a {
        border-left: 5px solid rgba(12, 146, 203, 0.8);
        color: #0C92CB; }
      .mobile-menu ul li.cl2.current_page_ancestor > a {
        color: #f3ab00; }
      .mobile-menu ul li.cl2.current_page_item > a {
        border-left: 5px solid rgba(243, 171, 0, 0.8);
        color: #f3ab00; }
      .mobile-menu ul li.cl2 .sub-menu .current_page_item > a {
        border-left: 5px solid rgba(243, 171, 0, 0.8);
        color: #f3ab00; }
      .mobile-menu ul li.cl3.current_page_ancestor > a {
        color: #ff6600; }
      .mobile-menu ul li.cl3.current_page_item > a {
        border-bottom: 5px solid rgba(255, 102, 0, 0.8);
        color: #ff6600; }
      .mobile-menu ul li.cl3 .sub-menu .current_page_item > a {
        border-left: 5px solid rgba(255, 102, 0, 0.8);
        color: #ff6600; }
      .mobile-menu ul li.menu-item-has-children {
        position: relative;
        padding-right: 70px;
        /*&.cl1 .dropbtn {
            color: $secondary;
        }
        &.cl2 .dropbtn {
            color: $tertiary;
        }
        &.cl3 .dropbtn {
            color: $quaternary;
        }*/ }
        .mobile-menu ul li.menu-item-has-children .dropbtn {
          color: #656a71;
          font-size: 20px;
          line-height: 1;
          display: flex;
          align-items: center;
          justify-content: center;
          position: absolute;
          top: 0;
          right: 10px;
          height: 40px;
          width: 50px;
          cursor: pointer; }
        .mobile-menu ul li.menu-item-has-children .sub-menu {
          display: none;
          background: #f3f3f3; }
          .mobile-menu ul li.menu-item-has-children .sub-menu.open {
            display: block; }
          .mobile-menu ul li.menu-item-has-children .sub-menu a {
            padding-left: 40px; }

/* Header -------------- */
header {
  background: #ffffff; }
  @media screen and (min-width: 1024px) and (min-height: 820px) {
    header {
      position: fixed;
      left: 0;
      right: 0;
      top: 0;
      z-index: 100; } }
  header .header-navbar {
    padding-top: 10px;
    padding-bottom: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.2); }
    @media screen and (min-width: 1024px) {
      header .header-navbar {
        padding-top: 20px;
        padding-bottom: 20px; } }
    header .header-navbar .header-inner {
      padding-left: 10px;
      padding-right: 10px;
      display: flex;
      justify-content: space-between;
      align-items: center; }
      @media screen and (min-width: 768px) {
        header .header-navbar .header-inner {
          padding-left: 20px;
          padding-right: 20px;
          max-width: 1440px;
          margin-left: auto;
          margin-right: auto; } }
  header .header-logo {
    display: flex; }
    header .header-logo .logoimage {
      display: block;
      width: 180px; }
  header .header-icon {
    display: none; }
    @media screen and (min-width: 400px) {
      header .header-icon {
        display: block;
        position: relative;
        width: 80px;
        height: 60px;
        margin-left: 53px; } }
    @media screen and (min-width: 400px) {
      header .header-icon.hico1::before, header .header-icon.hico2::before, header .header-icon.hico3::before {
        content: '';
        display: block;
        background: url("../img/header-arrow.png") no-repeat center center;
        width: 13px;
        height: 60px;
        position: absolute;
        left: -23px;
        top: 0; } }
    header .header-icon.hico1 {
      background: url("../img/ico1.svg") no-repeat center center;
      background-size: 46px 46px; }
    header .header-icon.hico2 {
      background: url("../img/ico2.svg") no-repeat center center;
      background-size: 46px 46px; }
    header .header-icon.hico3 {
      background: url("../img/ico3.svg") no-repeat center center;
      background-size: 46px 46px; }
  header .menubtn {
    background: url("../img/menubtn.svg") no-repeat center center;
    height: 50px;
    width: 50px;
    background-size: 30px;
    border: none;
    cursor: pointer; }
    header .menubtn span {
      display: none; }
    @media screen and (min-width: 1024px) {
      header .menubtn {
        display: none; } }

/* nav */
.main-menu {
  display: none; }
  @media screen and (min-width: 1024px) {
    .main-menu {
      display: block; } }
  .main-menu ul {
    list-style-type: none;
    display: flex;
    gap: 0 30px;
    justify-content: center; }
    .main-menu ul li a {
      display: block;
      font-size: 18px;
      font-weight: 400;
      line-height: 1.2;
      color: #656a71;
      border-bottom: 5px solid transparent;
      padding-top: 13px;
      padding-bottom: 8px;
      hyphens: auto; }
      .main-menu ul li a:hover {
        color: #2953a2; }
    .main-menu ul li.cl1 a:hover {
      color: #0C92CB; }
    .main-menu ul li.cl2 a:hover {
      color: #f3ab00; }
    .main-menu ul li.cl3 a:hover {
      color: #ff6600; }
    .main-menu ul li.current_page_item > a {
      border-bottom: 5px solid rgba(41, 83, 162, 0.8);
      color: #2953a2; }
    .main-menu ul li .current_page_item > a {
      border-left: 5px solid rgba(41, 83, 162, 0.8);
      color: #2953a2; }
    .main-menu ul li.cl1.current_page_ancestor > a {
      color: #0C92CB; }
    .main-menu ul li.cl1.current_page_item > a {
      border-bottom: 5px solid rgba(12, 146, 203, 0.8);
      color: #0C92CB; }
    .main-menu ul li.cl1 .sub-menu .current_page_item > a {
      border-left: 5px solid rgba(12, 146, 203, 0.8);
      color: #0C92CB; }
    .main-menu ul li.cl1 .sub-menu {
      border-left: 1px solid #0C92CB; }
    .main-menu ul li.cl2.current_page_ancestor > a {
      color: #f3ab00; }
    .main-menu ul li.cl2.current_page_item > a {
      border-bottom: 5px solid rgba(243, 171, 0, 0.8);
      color: #f3ab00; }
    .main-menu ul li.cl2 .sub-menu .current_page_item > a {
      border-left: 5px solid rgba(243, 171, 0, 0.8);
      color: #f3ab00; }
    .main-menu ul li.cl2 .sub-menu {
      border-left: 1px solid #f3ab00; }
    .main-menu ul li.cl3.current_page_ancestor > a {
      color: #ff6600; }
    .main-menu ul li.cl3.current_page_item > a {
      border-bottom: 5px solid rgba(255, 102, 0, 0.8);
      color: #ff6600; }
    .main-menu ul li.cl3 .sub-menu .current_page_item > a {
      border-left: 5px solid rgba(255, 102, 0, 0.8);
      color: #ff6600; }
    .main-menu ul li.cl3 .sub-menu {
      border-left: 1px solid #ff6600; }
    .main-menu ul li.menu-item-has-children {
      position: relative; }
      .main-menu ul li.menu-item-has-children .sub-menu {
        z-index: 100;
        display: none;
        position: absolute;
        left: -5px;
        padding-top: 20px;
        padding-bottom: 10px;
        background: #ffffff;
        min-width: calc(100% + 10px);
        box-shadow: 2px 3px 5px rgba(0, 0, 0, 0.1); }
        .main-menu ul li.menu-item-has-children .sub-menu li {
          margin-bottom: 3px; }
        .main-menu ul li.menu-item-has-children .sub-menu a {
          white-space: nowrap;
          border-left: 5px solid transparent;
          padding-left: 15px;
          padding-right: 25px;
          padding-top: 5px;
          padding-bottom: 5px;
          border-bottom: none; }
      .main-menu ul li.menu-item-has-children:hover .sub-menu, .main-menu ul li.menu-item-has-children:focus-within .sub-menu {
        display: block; }

/* Footer ------------------ */
footer {
  padding-top: 50px;
  background: #656a71;
  color: #fff; }
  footer .footer-inner {
    padding-left: 10px;
    padding-right: 10px; }
    @media screen and (min-width: 768px) {
      footer .footer-inner {
        padding-left: 20px;
        padding-right: 20px;
        max-width: 1440px;
        margin-left: auto;
        margin-right: auto; } }
  footer .footer-content {
    display: flex;
    flex-direction: column;
    gap: 40px 40px; }
    @media screen and (min-width: 768px) {
      footer .footer-content {
        flex-direction: row;
        flex-wrap: wrap; } }
    @media screen and (min-width: 1024px) {
      footer .footer-content {
        flex-wrap: nowrap;
        justify-content: space-between; } }
    @media screen and (min-width: 768px) {
      footer .footer-content .ftcol {
        min-width: 200px; } }
    @media screen and (min-width: 768px) {
      footer .footer-content .ftcol.ftcarewo {
        min-width: 450px; } }
    @media screen and (min-width: 1024px) {
      footer .footer-content .ftcol.ftcarewo {
        min-width: unset; } }
    footer .footer-content .ft-logo .logoimage {
      display: block;
      width: 200px;
      margin-bottom: 10px; }
    footer .footer-content .fttab1 {
      display: inline-block;
      width: 70px;
      margin-right: 10px; }
    footer .footer-content .fttab2 {
      display: inline-block;
      width: 80px;
      margin-right: 10px; }
    footer .footer-content .time {
      display: inline-block;
      text-align: right; }
    footer .footer-content .email:hover {
      text-decoration: underline; }
    footer .footer-content a:focus-visible {
      outline: solid 1px white;
      outline-offset: 3px; }
  footer .footer-bottom {
    background: #2953a2; }
  footer .ftcarewoimage {
    width: 100%;
    max-width: 450px; }

/* nav */
.footer-menu {
  margin-top: 30px; }
  .footer-menu ul {
    list-style-type: none;
    display: flex;
    gap: 30px;
    padding-top: 7px;
    padding-bottom: 7px; }
    .footer-menu ul li a:hover {
      font-weight: 600; }
    .footer-menu ul li a:focus-visible {
      outline: solid 1px white;
      outline-offset: 3px; }
    .footer-menu ul li.current_page_item a {
      font-weight: 600;
      line-height: 1; }

/* Go To Top Button */
.gototop {
  display: none;
  position: fixed;
  z-index: 30;
  bottom: 20px;
  right: 20px;
  height: 30px;
  width: 30px;
  background: #2953a2;
  border: none;
  border-radius: 50%;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
  cursor: pointer;
  transition: transform 0.3s ease; }
  @media screen and (min-width: 1024px) {
    .gototop {
      height: 40px;
      width: 40px;
      bottom: 20px;
      right: 20px; } }
  @media screen and (min-width: 1200px) {
    .gototop {
      bottom: 40px;
      right: 40px; } }
  .gototop::before {
    content: '';
    background: url("../img/arrow-up.png") no-repeat center center;
    background-size: 14px;
    display: block;
    text-align: center;
    position: absolute;
    inset: 0; }
  .gototop:hover {
    transform: scale(1.1); }
  .gototop:focus-visible {
    outline: solid 2px white;
    outline-offset: 3px; }
  .gototop span {
    display: none; }

/* Main ---------------------- */
main {
  min-height: calc(100vh - 245px - 100px);
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 40px;
  padding-bottom: 50px; }
  @media screen and (min-width: 768px) {
    main {
      padding-left: 20px;
      padding-right: 20px;
      max-width: 1440px;
      margin-left: auto;
      margin-right: auto; } }
  @media screen and (min-width: 1024px) and (min-height: 820px) {
    main {
      margin-top: 100px;
      scroll-margin-top: 100px; } }
  main h1 {
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 40px;
    text-align: center;
    color: #2953a2;
    position: relative; }
    main h1::before {
      /*content: 'Fahrzeugbau Schwerdtner';
      display: block;
      font-size: 18px;
      color: $text-grey;*/ }
    main h1.has-secondary-color::after {
      content: '';
      display: block;
      height: 60px;
      background: url("../img/ico1.svg") no-repeat center center;
      background-size: 46px 46px; }
    main h1.has-tertiary-color::after {
      content: '';
      display: block;
      height: 60px;
      background: url("../img/ico2.svg") no-repeat center center;
      background-size: 46px 46px; }
    main h1.has-quaternary-color::after {
      content: '';
      display: block;
      height: 60px;
      background: url("../img/ico3.svg") no-repeat center center;
      background-size: 46px 46px; }
  main h2 {
    font-size: 26px;
    margin-top: 40px;
    margin-bottom: 20px; }
    main h2:first-child {
      margin-top: 0; }
  main h3 {
    font-size: 24px;
    margin-top: 20px;
    margin-bottom: 20px; }
    main h3:first-child {
      margin-top: 0; }
  main h4 {
    font-size: 22px;
    margin-top: 20px;
    margin-bottom: 20px; }
    main h4:first-child {
      margin-top: 0; }
  main h5 {
    font-size: 20px;
    margin-top: 20px;
    margin-bottom: 20px; }
    main h5:first-child {
      margin-top: 0; }
  main h6 {
    font-size: 18px;
    margin-top: 20px;
    margin-bottom: 20px; }
    main h6:first-child {
      margin-top: 0; }
  main h2 + .wp-block-gallery, main h3 + .wp-block-gallery, main h4 + .wp-block-gallery, main h5 + .wp-block-gallery, main h6 + .wp-block-gallery {
    margin-top: 20px; }
  main p {
    margin-bottom: 20px;
    line-height: 1.6; }
    main p a {
      color: #2953a2; }
      main p a:hover {
        text-decoration: underline; }
    main p:last-child {
      margin-bottom: 0; }
  main ul {
    line-height: 1.6;
    margin-bottom: 20px;
    margin-left: 15px;
    list-style-type: none; }
    main ul a {
      color: #2953a2; }
      main ul a:hover {
        text-decoration: underline; }
    main ul:last-child {
      margin-bottom: 0; }
    main ul li {
      position: relative;
      padding-left: 23px; }
      main ul li::before {
        content: '';
        display: block;
        background: url("../img/checkmark.png") no-repeat left top;
        position: absolute;
        left: 0;
        top: 8px;
        bottom: 0;
        width: 13px; }
  main ol {
    line-height: 1.6;
    margin-bottom: 20px;
    margin-left: 15px; }
    main ol a {
      color: #2953a2; }
      main ol a:hover {
        text-decoration: underline; }
    main ol:last-child {
      margin-bottom: 0; }
    main ol li {
      padding-left: 5px; }

.gutenberg-container {
  margin-bottom: 60px; }
  .gutenberg-container:last-child {
    margin-bottom: 0; }

/* Custom Template CSS */
.item-block {
  margin-bottom: 20px;
  border: 1px solid #e2e2e2;
  background: #f3f3f3;
  padding: 15px 10px 5px; }
  @media screen and (min-width: 1024px) {
    .item-block {
      padding: 20px; } }
  .item-block:last-child {
    margin-bottom: 0; }
  .item-block .item-title {
    font-size: 22px;
    margin-top: 0;
    margin-bottom: 15px;
    line-height: 1.2; }
  .item-block .subtitle {
    font-size: 19px;
    padding-bottom: 3px;
    margin-top: 0;
    margin-bottom: 15px;
    border-bottom: 1px solid rgba(101, 106, 113, 0.2); }
  .item-block .item-info-table {
    display: flex;
    flex-direction: column;
    gap: 10px 50px; }
    @media screen and (min-width: 700px) {
      .item-block .item-info-table {
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-between; } }
  .item-block .item-gallery {
    margin: 0;
    flex: 0 0 100%; }
    @media screen and (min-width: 1024px) {
      .item-block .item-gallery {
        flex: 0 0 calc(30% - 50px/2); } }
    .item-block .item-gallery figure.item-image.leadimage {
      position: relative;
      flex: 0 0 100%;
      width: 100%;
      aspect-ratio: 1/1;
      height: auto;
      max-height: 300px; }
      @media screen and (min-width: 500px) {
        .item-block .item-gallery figure.item-image.leadimage {
          max-height: unset;
          height: 230px;
          width: auto;
          aspect-ratio: 4/3; } }
      @media screen and (min-width: 700px) {
        .item-block .item-gallery figure.item-image.leadimage {
          height: 350px; } }
      @media screen and (min-width: 1024px) {
        .item-block .item-gallery figure.item-image.leadimage {
          width: 100%;
          aspect-ratio: 1/1;
          height: auto; } }
      .item-block .item-gallery figure.item-image.leadimage img {
        width: 100%;
        height: 100%;
        object-fit: cover; }
      .item-block .item-gallery figure.item-image.leadimage .morebtn {
        background: #656a71;
        color: #fff;
        padding: 5px 10px;
        position: absolute;
        bottom: 0;
        right: 0; }
    .item-block .item-gallery figure.item-image {
      margin: 0;
      flex: 0 0 calc(100%/5 - 20px/5); }
      .item-block .item-gallery figure.item-image img {
        display: block;
        width: 100%;
        height: 50px;
        object-fit: cover; }
    .item-block .item-gallery figure.item-image.hidden {
      display: none; }
  .item-block .item-info {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.5s; }
    .item-block .item-info.show {
      max-height: 700px; }
    @media screen and (min-width: 1024px) {
      .item-block .item-info {
        max-height: 500px; } }
    @media screen and (min-width: 700px) {
      .item-block .item-info {
        display: flex;
        gap: 15px 50px;
        flex-wrap: wrap;
        align-items: flex-start; } }
    @media screen and (min-width: 1024px) {
      .item-block .item-info {
        flex: 0 0 calc(70% - 50px/2);
        gap: 5px 50px; } }
  .item-block .item-data {
    padding-bottom: 15px; }
    @media screen and (min-width: 700px) {
      .item-block .item-data {
        flex: 0 0 calc(60% - 50px/2); } }
    @media screen and (min-width: 700px) {
      .item-block .item-data .hinweis {
        display: none; } }
  .item-block .item-prices {
    margin-bottom: 10px; }
    @media screen and (min-width: 700px) {
      .item-block .item-prices {
        flex: 0 0 calc(40% - 50px/2); } }
  .item-block .item-hinweis {
    display: none; }
    @media screen and (min-width: 700px) {
      .item-block .item-hinweis {
        display: flex;
        flex: 0 0 100%;
        margin-bottom: 10px; } }
    .item-block .item-hinweis span {
      display: block;
      font-size: 17px;
      line-height: 1.2; }
      .item-block .item-hinweis span:nth-child(2n-1) {
        font-weight: 700;
        width: 160px; }
  .item-block .data-table {
    display: flex;
    flex-wrap: wrap;
    gap: 5px 10px; }
    .item-block .data-table span {
      display: block;
      font-size: 17px;
      line-height: 1.2;
      flex: 0 0 calc(50% - 5px); }
      .item-block .data-table span:nth-child(2n-1) {
        font-weight: 700; }
  .item-block .price {
    border: 1px solid #e2e2e2;
    padding: 5px 10px;
    border-radius: 5px;
    margin-bottom: 5px;
    background: rgba(226, 226, 226, 0.8);
    display: flex;
    justify-content: space-between; }
    .item-block .price:nth-child(2n-1) {
      background: rgba(255, 255, 255, 0.7); }
    .item-block .price span {
      display: block;
      line-height: 1.2; }
      .item-block .price span:nth-child(2n-1) {
        font-weight: 700; }
    .item-block .price.no-border {
      background: none;
      border: none;
      padding: 0; }
      .item-block .price.no-border span:nth-child(2) {
        font-weight: 700; }
  .item-block .beschreibung {
    display: block;
    font-size: 16px;
    margin-bottom: 10px;
    hyphens: auto; }
  .item-block .show-more {
    display: block;
    width: 100%;
    background: none;
    text-align: right;
    border: none;
    color: #656a71;
    position: relative;
    cursor: pointer;
    margin-top: 5px; }
    @media screen and (min-width: 1024px) {
      .item-block .show-more {
        display: none; } }
  .item-block.kubota-verkauf .item-title,
  .item-block.kubota-verkauf .subtitle {
    color: #ff6600; }
  .item-block.kubota-verkauf .item-gallery figure.item-image.leadimage .morebtn {
    background: #ff6600; }
  .item-block.anhaenger-vermietung .item-title,
  .item-block.anhaenger-vermietung .subtitle, .item-block.anhaenger-verkauf .item-title,
  .item-block.anhaenger-verkauf .subtitle {
    color: #0C92CB; }
  .item-block.anhaenger-vermietung .item-gallery figure.item-image.leadimage .morebtn, .item-block.anhaenger-verkauf .item-gallery figure.item-image.leadimage .morebtn {
    background: #0C92CB; }

@media screen and (min-width: 600px) {
  .kubota-block-container {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 20px;
    align-items: stretch; } }

@media screen and (min-width: 600px) {
  .item-block.kubota-angebote {
    max-width: calc(300px - 20px);
    width: 100%;
    margin-bottom: 0; } }
@media screen and (min-width: 768px) {
  .item-block.kubota-angebote {
    max-width: calc(100%/2 - 20px/2); } }
@media screen and (min-width: 1024px) {
  .item-block.kubota-angebote {
    max-width: calc(100%/3 - 40px/3); } }
@media screen and (min-width: 1300px) {
  .item-block.kubota-angebote {
    max-width: calc(100%/4 - 60px/4); } }
.item-block.kubota-angebote .item-title {
  margin-bottom: 10px; }
.item-block.kubota-angebote .item-title, .item-block.kubota-angebote .subtitle {
  color: #ff6600; }
.item-block.kubota-angebote .kubota-item-image figure.item-image {
  width: 100%;
  margin-bottom: 10px; }
  .item-block.kubota-angebote .kubota-item-image figure.item-image img {
    display: block;
    width: 100%;
    max-width: 400px;
    height: 200px;
    object-fit: cover;
    object-position: center; }
    @media screen and (min-width: 400px) {
      .item-block.kubota-angebote .kubota-item-image figure.item-image img {
        height: 200px; } }
.item-block.kubota-angebote .kubota-item-info {
  margin-top: 15px;
  margin-bottom: 10px; }
  @media screen and (min-width: 1024px) {
    .item-block.kubota-angebote .kubota-item-info {
      margin-bottom: 0; } }
  .item-block.kubota-angebote .kubota-item-info p {
    margin-bottom: 15px;
    line-height: 1.2;
    hyphens: auto; }
.item-block.kubota-angebote a.button {
  background: #ff6600;
  margin-bottom: 0;
  margin-top: 15px; }

a.button {
  display: inline-block;
  margin-bottom: 20px;
  border-radius: 0px;
  padding: 8px 30px;
  font-size: 16px;
  font-weight: 500;
  background: #2953a2;
  color: #fff;
  transform: scale(1);
  transition: transform 0.2s; }
  a.button:last-child {
    margin-bottom: 0; }
  a.button:hover {
    transform: scale(1.1); }

/* import blockeditor and forms */
/* form fields contact form7 ----------- */
.wpcf7 {
  max-width: 800px; }

.wpcf7 input[type="email"],
.wpcf7 input[type="text"],
.wpcf7 textarea {
  box-sizing: border-box;
  font-family: "Roboto Condensed";
  color: #1A1A1A;
  font-size: 16px;
  line-height: 1.4;
  margin: 5px 0;
  padding: 5px 10px;
  text-align: left;
  border: 1px solid rgba(0, 0, 0, 0.3);
  border-bottom: 1px solid rgba(0, 0, 0, 0.3);
  display: inline-block;
  width: 100%; }

.label-left {
  display: inline-block;
  width: 100%;
  vertical-align: top; }

form {
  margin-top: 40px;
  margin-bottom: 60px;
  margin-left: 20px;
  margin-right: 20px;
  font-family: "Roboto Condensed";
  font-size: 16px;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto; }

form p {
  display: block;
  font-family: "Roboto Condensed";
  font-size: 16px; }

.wpcf7-form-control-wrap {
  display: inline-block;
  width: 100%; }

.wpcf7-radio .wpcf7-list-item-label {
  margin-left: 10px;
  margin-right: 20px; }

.wpcf7-form-control-wrap.datenschutz {
  display: inline-block;
  vertical-align: top;
  width: auto; }

.wpcf7-submit {
  border: none;
  border-radius: 0px;
  padding: 8px 30px;
  font-size: 16px;
  background: #2953a2;
  color: #fff;
  transform: scale(1);
  transition: transform 0.2s; }
  .wpcf7-submit:hover {
    transform: scale(1.1); }

@media screen and (min-width: 650px) {
  .datenschutz {
    margin-left: 30%; } }
.datenschutz .wpcf7-form-control-wrap {
  width: 100%; }
  @media screen and (min-width: 650px) {
    .datenschutz .wpcf7-form-control-wrap {
      width: 100%; } }
.datenschutz .wpcf7-list-item {
  margin-left: 0; }
.datenschutz .datenschutz-label {
  display: block; }

@media screen and (min-width: 650px) {
  .label-left {
    width: 30%; }

  .wpcf7-form-control-wrap {
    width: 70%; }

  .wpcf7-form-control-wrap.datenschutz {
    margin-left: 30%; }

  .wpcf7-submit {
    margin-left: 30%; } }
.wp-block-heading {
  word-wrap: break-word;
  overflow-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto; }

.wp-block-image {
  margin-bottom: 30px; }
  .wp-block-image img {
    width: 100%;
    height: auto;
    object-fit: cover; }

:where(.wp-block-columns.is-layout-flex) {
  gap: 2em 4em; }

.wp-block-buttons {
  margin-top: 30px;
  margin-bottom: 30px;
  gap: 15px 0; }
  .wp-block-buttons .wp-block-button {
    margin-right: 15px; }
  .wp-block-buttons .wp-element-button,
  .wp-block-buttons .wp-block-button__link {
    border-radius: 0px;
    padding: 8px 30px;
    font-size: 16px;
    background: #2953a2;
    color: #fff;
    transform: scale(1);
    transition: transform 0.2s; }
    .wp-block-buttons .wp-element-button:hover,
    .wp-block-buttons .wp-block-button__link:hover {
      transform: scale(1.1); }

.wp-block-separator {
  border: none;
  border-top: 1px solid rgba(26, 26, 26, 0.3);
  margin-top: 50px;
  margin-bottom: 50px; }

.wp-block-gallery {
  margin-top: 40px;
  margin-bottom: 40px; }
  @media screen and (min-width: 1200px) {
    .wp-block-gallery {
      margin-top: 60px;
      margin-bottom: 60px; } }

.wp-block-gallery.has-nested-images figure.wp-block-image:has(figcaption)::before {
  display: none; }

.wp-block-image figcaption.wp-element-caption {
  background: rgba(255, 255, 255, 0.8) !important;
  color: #1A1A1A !important;
  padding: 5px !important;
  font-size: 16px !important;
  overflow: hidden !important;
  text-overflow: ellipsis !important;
  white-space: nowrap !important;
  will-change: initial !important;
  text-shadow: none !important; }

/* custom block groups */
.fzb-2col-container {
  margin-top: 40px;
  margin-bottom: 40px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 40px 80px; }
  @media screen and (min-width: 1200px) {
    .fzb-2col-container {
      margin-top: 60px;
      margin-bottom: 60px; } }
  @media screen and (min-width: 1024px) {
    .fzb-2col-container {
      flex-direction: row;
      flex-wrap: wrap; } }
  .fzb-2col-container .fzb-col2 {
    width: 100%;
    display: block; }
    @media screen and (min-width: 1024px) {
      .fzb-2col-container .fzb-col2 {
        flex: 0 0 calc(50% - 80px/2); } }

.fzb-linkblock-container {
  margin-top: 40px;
  margin-bottom: 40px;
  width: 100%;
  display: flex;
  flex-direction: column;
  gap: 25px 25px;
  align-items: center; }
  @media screen and (min-width: 1200px) {
    .fzb-linkblock-container {
      margin-top: 60px;
      margin-bottom: 60px; } }
  @media screen and (min-width: 500px) {
    .fzb-linkblock-container {
      flex-direction: row;
      flex-wrap: wrap !important;
      justify-content: center; } }
  @media screen and (min-width: 1400px) {
    .fzb-linkblock-container {
      gap: 25px 35px; } }
  .fzb-linkblock-container .fzb-link-block-wrap {
    width: 100%;
    min-width: 210px;
    max-width: 370px; }
    @media screen and (min-width: 500px) {
      .fzb-linkblock-container .fzb-link-block-wrap {
        flex: 0 0 calc(50% - 35px/2); } }
    @media screen and (min-width: 1024px) {
      .fzb-linkblock-container .fzb-link-block-wrap {
        flex: 0 0 calc(100%/3 - 70px/3);
        max-width: unset; } }
    @media screen and (min-width: 1200px) {
      .fzb-linkblock-container .fzb-link-block-wrap {
        min-width: 370px; } }
  @media screen and (min-width: 768px) {
    .fzb-linkblock-container.blocks4 .fzb-link-block-wrap {
      flex: 0 0 calc(50% - 35px/2); } }
  @media screen and (min-width: 1024px) {
    .fzb-linkblock-container.blocks4 .fzb-link-block-wrap {
      flex: 0 0 calc(25% - 105px/4); } }
  @media screen and (min-width: 1024px) {
    .fzb-linkblock-container .fzb-linkblock:hover img {
      transform: scale(1.1); }
    .fzb-linkblock-container .fzb-linkblock:hover h2.has-secondary-color, .fzb-linkblock-container .fzb-linkblock:hover h3.has-secondary-color, .fzb-linkblock-container .fzb-linkblock:hover h4.has-secondary-color, .fzb-linkblock-container .fzb-linkblock:hover h5.has-secondary-color, .fzb-linkblock-container .fzb-linkblock:hover h6.has-secondary-color, .fzb-linkblock-container .fzb-linkblock:hover p.has-secondary-color {
      background: #0C92CB;
      color: #fff !important; }
    .fzb-linkblock-container .fzb-linkblock:hover h2.has-tertiary-color, .fzb-linkblock-container .fzb-linkblock:hover h3.has-tertiary-color, .fzb-linkblock-container .fzb-linkblock:hover h4.has-tertiary-color, .fzb-linkblock-container .fzb-linkblock:hover h5.has-tertiary-color, .fzb-linkblock-container .fzb-linkblock:hover h6.has-tertiary-color, .fzb-linkblock-container .fzb-linkblock:hover p.has-tertiary-color {
      background: #f3ab00;
      color: #fff !important; }
    .fzb-linkblock-container .fzb-linkblock:hover h2.has-quaternary-color, .fzb-linkblock-container .fzb-linkblock:hover h3.has-quaternary-color, .fzb-linkblock-container .fzb-linkblock:hover h4.has-quaternary-color, .fzb-linkblock-container .fzb-linkblock:hover h5.has-quaternary-color, .fzb-linkblock-container .fzb-linkblock:hover h6.has-quaternary-color, .fzb-linkblock-container .fzb-linkblock:hover p.has-quaternary-color {
      background: #ff6600;
      color: #fff !important; } }
  .fzb-linkblock-container .fzb-linkblock {
    border: 1px solid #e2e2e2;
    background: #f3f3f3;
    width: 100%;
    position: relative;
    padding-top: 230px; }
    .fzb-linkblock-container .fzb-linkblock h2, .fzb-linkblock-container .fzb-linkblock h3, .fzb-linkblock-container .fzb-linkblock h4, .fzb-linkblock-container .fzb-linkblock h5, .fzb-linkblock-container .fzb-linkblock h6, .fzb-linkblock-container .fzb-linkblock p {
      margin: 0 !important; }
  .fzb-linkblock-container .fzb-linkimage {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 230px;
    overflow: hidden; }
    .fzb-linkblock-container .fzb-linkimage .wp-block-image {
      margin: 0;
      height: inherit; }
    .fzb-linkblock-container .fzb-linkimage img {
      display: block;
      width: 100%;
      height: 100%;
      object-fit: cover;
      transition: transform 0.6s; }
    .fzb-linkblock-container .fzb-linkimage .wp-block-image .wp-element-caption {
      display: none; }
  .fzb-linkblock-container .fzb-link-text {
    width: 100%; }
    .fzb-linkblock-container .fzb-link-text h2, .fzb-linkblock-container .fzb-link-text h3, .fzb-linkblock-container .fzb-link-text h4, .fzb-linkblock-container .fzb-link-text h5, .fzb-linkblock-container .fzb-link-text h6, .fzb-linkblock-container .fzb-link-text p {
      transition: all 0.2s;
      display: block;
      padding: 20px;
      width: 100%;
      text-align: center;
      font-size: 22px;
      margin: 0 !important; }

.fzb-link-button-block .wp-block-button {
  margin-right: 30px; }
  .fzb-link-button-block .wp-block-button .wp-element-button {
    border: 1px solid #e2e2e2;
    background: #f3f3f3;
    color: #2953a2;
    transition: all 0.2s;
    display: block;
    padding: 20px;
    width: 100%;
    text-align: center;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.2; }
    @media screen and (min-width: 1024px) {
      .fzb-link-button-block .wp-block-button .wp-element-button:hover {
        background: #2953a2;
        color: #fff !important; }
        .fzb-link-button-block .wp-block-button .wp-element-button:hover.has-secondary-color {
          background: #0C92CB;
          color: #fff !important; }
        .fzb-link-button-block .wp-block-button .wp-element-button:hover.has-tertiary-color {
          background: #f3ab00;
          color: #fff !important; }
        .fzb-link-button-block .wp-block-button .wp-element-button:hover.has-quaternary-color {
          background: #ff6600;
          color: #fff !important; } }

.text-width {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto; }
